---
names:
  full: "Azure Reservation expired in the last 30 days"
  contextual: "Reservation expired in the last 30 days"
description: "Identify Azure Reservations that have expired within the last 30 days.\
  \ and ensure that these expirations were intentional."
categories:
  - "COST"
type: "BEST_PRACTICE"
frameworkMappings:
  - "/frameworks/cloudaware/cost-efficiency-and-optimization/waste-reduction"